/* ==========================================================================
   Author's custom styles
   ========================================================================== */

body {
    padding-top: 50px;
    padding-bottom: 20px;
}

h1 small,h2 small,h3 small, h5 small {
  display:block;
}

.splash {
  background:url(../img/bg2.svg);
  background-size:cover;
}
.splash .jumbotron {
  background:transparent;
}
.navbar-brand em {
  color:#ccc;
  font-size:0.9em;
}
strong {
  color:#333;
}
a.speaker-link {
  color:#5bc0de;
  text-decoration:underline;
}
.speaker {
  position:relative;
}
.speaker span.label {
  bottom:10px;
  right:0;
  position:absolute;
}
